{% for bind_zone in __glxclans_dns_forward_zone_domains %}
  zone "{{ bind_zone.name }}" IN {
    type forward;
{% if bind_zone.forwarders|length > 0 %}    forwarders { {{ bind_zone.forwarders|join('; ') }}; };
{% endif %}
};
{% endfor %}

